# Generated by Django 2.2.24 on 2021-12-19 04:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('PlantDiseaseApp', '0002_auto_20211218_1026'),
    ]

    operations = [
        migrations.AlterField(
            model_name='positioninginfo',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
        migrations.AlterField(
            model_name='reply',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
        migrations.AlterField(
            model_name='request',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
        migrations.AlterField(
            model_name='user',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
